<?php
require('includes/common.php');
//include_once $config['SiteClassPath']."class.Staff.php";
include_once $config['SiteClassPath'] . "class.shop_detail.php";
//include_once $config['SiteClassPath'] . "class.Staff.php";
//include_once $config['SiteClassPath']."class.split_page_results.php";	

//$objStaff		= new Staff();
//$objStaff->chkSLogin($objArray);
//$objStaff->chkStaffLogin($objArray);
//$objStaff->RolesLists($objArray);

$objshop_detail	= new shop_detail();

if(isset($_POST['address']))
{
    //echo "hi";exit;
    $objshop_detail->AjaxUpdateAddress($_POST);
}

